Loading...
Searching...
No Matches
gejsv: SVD, Jacobi, high-level
LAPACK » Singular Value Decomposition (SVD) » Standard SVD driver, A = UΣV^H
Collaboration diagram for gejsv: SVD, Jacobi, high-level:

## Functions

subroutine | cgejsv (joba, jobu, jobv, jobr, jobt, jobp, m, n, a, lda, sva, u, ldu, v, ldv, cwork, lwork, rwork, lrwork, iwork, info)
| CGEJSV
subroutine | dgejsv (joba, jobu, jobv, jobr, jobt, jobp, m, n, a, lda, sva, u, ldu, v, ldv, work, lwork, iwork, info)
| DGEJSV
subroutine | sgejsv (joba, jobu, jobv, jobr, jobt, jobp, m, n, a, lda, sva, u, ldu, v, ldv, work, lwork, iwork, info)
| SGEJSV
subroutine | zgejsv (joba, jobu, jobv, jobr, jobt, jobp, m, n, a, lda, sva, u, ldu, v, ldv, cwork, lwork, rwork, lrwork, iwork, info)
| ZGEJSV

## Detailed Description